.main-1 .content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2.5rem;
}
.main-1 .case-item:hover .txt {
  border-color: var(--color-c1);
}
.main-1 .case-item:hover .txt h6 {
  color: var(--color-c1);
}
.main-1 .case-item .img-auto::before {
  padding-top: calc(100% / 775 * 400);
}
.main-1 .case-item .txt {
  padding: 2rem;
  border-top: 0.2rem solid transparent;
  background-color: #f9f9f9;
}
.main-1 .case-item .txt h6 {
  font-size: 1.6rem;
  margin-bottom: 0.5rem;
}
.main-1 .case-item .txt > p {
  font-size: 0.8rem;
}
.main-1 .case-item .txt .pro {
  margin-top: 2rem;
}
.main-1 .case-item .txt .pro p {
  font-size: 1.2rem;
}
.main-1 .case-item .txt .pro div {
  display: flex;
  gap: 0.75rem;
  margin-top: 1rem;
}
.main-1 .case-item .txt .pro div span {
  font-size: 0.7rem;
  padding: 0.6rem;
  border: 1px solid transparent;
  background-color: #fff;
}
.main-1 .case-item .txt .pro div span:hover {
  color: var(--color-c1);
  border-color: var(--color-c1);
}
.case-txt p {
  font-size: 1.4rem;
  margin-bottom: 0.5rem;
}
.case-txt h2 {
  max-width: 50% !important;
  font-size: 2.4rem;
}
.case-txt .tags {
  display: flex;
  gap: 0.6rem;
  margin-top: 1.5rem;
}
.case-txt .tags span {
  color: #999;
  padding: 0.6rem 1rem;
  border-radius: 2rem;
  background-color: #fff;
  border: 1px solid transparent;
}
.case-txt .tags span:hover {
  border-color: var(--color-c1);
  color: var(--color-c1);
}
.case-txt .btn {
  position: absolute;
  top: 50%;
  right: 0;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  transform: translateY(-50%);
}
.case-txt .btn a {
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  border: 1px solid #fff;
}
.case-txt .btn a img {
  width: 0.9rem;
}
.main-2 .rich-text {
  padding: 2rem 0;
  border-top: 0.1rem solid #333;
}
.main-2 .other {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 3rem;
  border-top: 0.1rem solid #333;
  border-bottom: 0.1rem solid #333;
}
.main-2 .other * {
  font-size: 0.8rem;
}
.main-2 .other a:hover {
  color: var(--color-c1);
}
.main-2 .other .return {
  padding: 0 3rem;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.main-2 .other .return img {
  width: 0.7rem;
}
@media screen and (max-width: 768px) {
  .main-1 .content {
    grid-template-columns: 1fr;
    gap: 0.5rem;
  }
  .main-1 .case-item .txt {
    padding: 1rem;
  }
  .main-1 .case-item .txt h6 {
    font-size: 1.2rem;
  }
  .main-1 .case-item .txt .pro {
    margin-top: 1rem;
  }
  .main-1 .case-item .txt .pro p {
    font-size: 1rem;
  }
  .main-1 .case-item .txt .pro div {
    flex-wrap: wrap;
    gap: 0.5rem;
    margin-top: 0.5rem;
  }
  .case-txt .tags {
    display: none;
    flex-direction: column;
  }
  .case-txt .btn {
    right: 0.5rem;
  }
  .main-2 .other {
    flex-direction: column;
    align-items: flex-start;
    gap: 1rem;
    padding: 1rem 0;
    height: auto;
  }
  .main-2 .other .return {
    display: none;
  }
}
